Bug 68757 - logwatch out of date
logwatch out of date
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: logwatch (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-13 12:43 EDT by Neil Prockter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-13 12:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Prockter 2002-07-13 12:43:45 EDT
Description of Problem: 
the new version 3 logwatch is much better. the filters are nicer. it makes my boring admin 
tasks easier. I don't need to see a load of ftp login ok's everyday and messages has its \n in it. 
Why do I have to manually install a nonredhat signed version. 
 
Version-Release number of selected component (if applicable): 
 
 
How Reproducible: 
using redhats 
 
Steps to Reproduce: 
1.  
2.  
3.  
 
Actual Results: 
 
 
Expected Results: 
 
 
Additional Information: 
do the package maintainers want someone else to update it?
Comment 1 Elliot Lee 2002-08-08 11:17:03 EDT
The rawhide package has some of the bugs you see fixed, fwiw. An update to the latest 
upstream version will depend on my other priorities (meaning, probably not anytime soon).

Note You need to log in before you can comment on or make changes to this bug.